
.dropcaps     {line-height: 34pt ; font-family:verdana ; font-size: 34pt; color: #000000 ; text-decoration:none ; font-weight: bold ; letter-spacing: 0pt ; float:left; font-style:normal}

.bodytext     {font-family:verdana ; font-size: 8pt; color: #101010; text-decoration:none ; font-weight: normal ; letter-spacing: 0pt}
.bodytext a:link {font-family:arial ; font-size: 8pt; color: #000000; text-decoration:underline; decoration:underline ; font-weight: normal ; letter-spacing: 0pt}	
.bodytext a:visited {font-family:arial ; font-size: 8pt; color: #000000; text-decoration:underline ; font-weight: normal ; letter-spacing: 0pt}
.bodytext a:active {font-family:arial ; font-size: 8pt; color: #000000; text-decoration:underline ; font-weight: normal ; letter-spacing: 0pt}
.bodytext a:hover {font-family:arial ; font-size: 8pt; color: blue; text-decoration:underline ; font-weight: normal ; letter-spacing: 0pt}

.caption	{line-height:10pt ; font-family:verdana ; font-size:7pt ; color:#404040 ; margin-left: 2px ; margin-right: 10px ; margin-top: 5px ; margin-bottom: 5px}


.pic	{margin-bottom: 10px ; margin-left: 0px ; margin-right: 0px ; margin-top: 10px}


p {text-indent: 1em}

.coverdrop	{line-height: 34pt ; font-family:verdana ; font-size: 34pt; color: #000000 ; text-decoration:none ; font-weight: bold ; letter-spacing: 0pt ; float:left; font-style:oblique ; margin-left: 10px}

.covertext	{line-height: 11pt ; font-family:verdana ; font-size: 8pt; color: #101010; text-decoration:none ; font-weight: normal ; letter-spacing: 0pt; margin-left: 20px}

.readmore	{line-height: 11pt ; font-family:ARIAL ; font-size: 9pt; color: #606060; text-decoration:none ; font-weight: normal ; letter-spacing: 0pt}
.readmore a:link {line-height: 11pt ; font-family:ARIAL ; font-size: 9pt; color: #606060; text-decoration:none ; font-weight: normal ; letter-spacing: 0pt}
.readmore a:visited {line-height: 11pt ; font-family:ARIAL ; font-size: 9pt; color: #606060; text-decoration:none ; font-weight: normal ; letter-spacing: 0pt}
.readmore a:active {line-height: 11pt ; font-family:ARIAL ; font-size: 9pt; color: #606060; text-decoration:none ; font-weight: normal ; letter-spacing: 0pt}
.readmore a:hover {line-height: 11pt ; font-family:ARIAL ; font-size: 9pt; color: blue; text-decoration:none ; font-weight: normal ; letter-spacing: 0pt}


.copyright {color:#000000 ; font-size: 7pt; font-weight:normal; font-family:arial}
.copyright a:link { color:#336699; font-size: 7pt; font-weight: normal; text-decoration:underline }
.copyright a:visited { color:#000066; font-size: 7pt; font-weight:normal; text-decoration:underline }
.copyright a:active { color:#ff0066; font-size: 7pt; font-weight:normal; text-decoration:underline }
.copyright a:hover { color:#ff0066; font-size: 7pt; font-weight:normal; text-decoration:underline }


.acknowledgements {color:#000000 ; font-size: 8pt; font-weight:normal; font-family:arial}
.acknowledgements a:link { color:#336699; font-size: 8pt; font-weight: normal; text-decoration:underline }
.acknowledgements a:visited { color:#000066; font-size: 8pt; font-weight:normal; text-decoration:underline }
.acknowledgements a:active { color:#ff0066; font-size: 8pt; font-weight:normal; text-decoration:underline }
.acknowledgements a:hover { color:#ff0066; font-size: 8pt; font-weight:normal; text-decoration:underline }